<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">Pomnilnik ni na voljo</string>
    <string name="no_sdcard_title" product="default">"Ni kartice SD"</string>
    <string name="selected_item_count">Izbranih: <xliff:g id="count">%d</xliff:g></string>
    <string name="menu_actionbar_selected_items">Izbrano: <xliff:g id="name">%s</xliff:g></string>
    <string name="has_double_phone_number">Iste številke ni mogoče shraniti dvakrat, preverite številko.</string>
    <string name="phone_book_busy">Telefonski imenik je zaseden, poskusite znova kasneje.</string>
    <string name="sim_invalid">Shranjevanje stika z neveljavno kartico ni mogoče.</string>
    <string name="cannot_insert_null_number">Shranjevanje stika brez številke ni mogoče.</string>
    <string name="AirPlane_mode_on">Shranjevanje stika pri vklopljenem načinu za letalo ni mogoče.</string>
    <string name="FDNEnabled">Shranjevanje stika pri omogočenem FDN ni mogoče.</string>
    <string name="sim_invalid_number">Neveljavne številke ni mogoče shraniti.</string>
    <string name="sim_invalid_fix_number">Neveljavne fiksne številke ni mogoče shraniti.</string>
    <string name="msg_loading_sim_contacts_toast">"V ozadju poteka nalaganje stikov na kartici SIM, počakajte trenutek."</string>
    <string name="name_too_long">"Ime je predolgo."</string>
    <string name="storage_full">Pomnilnik je poln.</string>
    <string name="number_too_long">"Številka je predolga."</string>
    <string name="generic_failure">Splošna napaka.</string>
    <string name="email_too_long">E-pošta je predolga</string>
    <string name="additional_number_too_long">"Dodatna številka je predolga."</string>
    <string name="please_wait">"Počakajte"</string>
    <string name="usim_group_name_exceed_limit">"Ime skupine je predolgo za pomnilnik."</string>
    <string name="usim_group_count_exceed_limit">"V pomnilnik ni mogoče več dodati nobene nove skupine."</string>
    <string name="name_needed">Vnesti morate ime</string>
    <string name="save_group_fail">Shranjevanje skupine ni uspelo.</string>
    <string name="group_name_exists">Ime skupine že obstaja.</string>
    <string name="import_export_title">"Uvozi/izvozi"</string>
    <string name="next">"Naprej"</string>
    <string name="tips_source">Kopiraj stike iz</string>
    <string name="tips_target">Kopiraj stike v</string>
    <string name="back">"Nazaj"</string>
    <string name="imexport_title">"Uvoz/izvoz stikov"</string>
    <string name="import_title">"Uvozi stike"</string>
    <string name="export_title">Izvozi stike</string>
    <string name="xport_error_one_account">"Vstavite kartico SIM ali kartico SD za uvoz/izvoz stikov."</string>
    <string name="store_contact_to">Shrani stik v</string>
    <string name="menu_conference_call">Konferenčniklic</string>
    <string name="notifier_finish_delete_title">Brisanje stikov uspešno</string>
    <string name="notifier_finish_delete_content">Izbrisanih stikov: <xliff:g id="total">%d</xliff:g></string>
    <string name="notifier_finish_copy_title">Kopiranje stikov uspešno</string>
    <string name="notifier_finish_copy_content">Kopiranih stikov: <xliff:g id="total">%d</xliff:g></string>
    <string name="notifier_multichoice_process_report">Dokončano:<xliff:g id="items">%d</xliff:g>\nNedokončano:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">NapakazaradipolnegapomnilnikakarticeSIM\nDokončano:<xliff:g id="items">%d</xliff:g>\nNedokončano:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">NapakazaradinepripravljenekarticeSIM\nDokončano:<xliff:g id="items">%d</xliff:g>\nNedokončano:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">Brisanje stikov preklicano</string>
    <string name="notifier_fail_delete_title">Napaka brisanja stikov</string>
    <string name="notifier_cancel_copy_title">Kopiranje stikov preklicano</string>
    <string name="notifier_fail_copy_title">Napaka kopiranja stikov</string>
    <string name="notifier_progress__delete_will_start_message">Stiki bodo kmalu izbrisani.</string>
    <string name="notifier_progress_delete_message">Brisanje <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_delete_description">Brisanje <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress__copy_will_start_message">Stiki bodo kmalu kopirani.</string>
    <string name="notifier_progress_copy_message">Kopiranje <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_copy_description">Kopiranje <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="multichoice_confirmation_title_delete">Poteka preklic brisanja stikov</string>
    <string name="multichoice_confirmation_message_delete">Prekliči brisanje stikov?</string>
    <string name="multichoice_confirmation_title_copy">Poteka preklic kopiranja stikov</string>
    <string name="multichoice_confirmation_message_copy">Prekliči kopiranje stikov?</string>
    <string name="multichoice_no_select_alert">"Noben element ni izbran."</string>
    <string name="multichoice_contacts_limit">"Številoizbranihstikovne\smepreseči"<xliff:g id="count">%d</xliff:g>""</string>
    <string name="contact_delete_all_tips">"Poteka brisanje stikov, operacije ni mogoče izvesti."</string>
    <string name="send_file_sms_error">Datoteke ni mogoče deliti prek SMS, uporabite MMS.</string>
    <string name="error_save_usim_contact_email_lost">"E-poštnega naslova ni bilo mogoče shraniti, ker je pomnilnik za e-poštne naslove poln."</string>
    <string name="error_import_usim_contact_email_lost">"E-poštnih naslovov nekaterih stikov ni bilo mogoče uvoziti, ker je pomnilnik za e-poštne naslove poln.\nDokončano: <xliff:g id="items">%d</xliff:g>\nNedokončano: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">Brisanje skupine ni uspelo.</string>
    <string name="import_no_vcard_dialog_text">V pomnilniku <xliff:g id="storage_name">%s</xliff:g> ni bilo mogoče najti datoteke vCard</string>
    <string name="contact_group_list_title">"Izberi ciljno skupino"</string>
    <string name="deleteConfirmation_title">Izbrišistik?</string>
    <string name="nickname_too_long">"Vzdevek je predolg."</string>
    <string name="contact_recent_number_limit">"Na voljo samo %1$s stikov"</string>
    <string name="account_phone_only" product="tablet">"tabličniračunalnik"</string>
    <string name="account_phone_only" product="default">Telefonski stik</string>
    <string name="err_icc_no_phone_book">Na %1$s ni mogoče shraniti stika</string>
    <string name="menu_select_all">"Izberivse"</string>
    <string name="menu_select_none"> "Prekliči izbor vseh"
</string>
    <string name="mtk_contact_list_loading">"Prenos …"</string>
    <string name="vcard_import_failed_v2">Uvoz ni bil mogoč</string>
    <string name="quickcontact_missing_app">"Programa za obravnavo tega dejanja ni mogoče najti."</string>
    <string name="icc_phone_book_invalid">Imenik trenutno ni na voljo. Poskusite znova pozneje.</string>
    <string name="aas_custom_title">Oznake po meri</string>
    <string name="aas_phone_type_none">"Brez"</string>
    <string name="aas_new_dialog_title">Dodajanje nove oznake</string>
    <string name="ass_rename_dialog_title">Uredi oznako</string>
    <string name="aas_delele_dialog_message">Če izbrišete oznake, boste vplivali na dodatne številke, povezane z oznakami. Ali ste prepričani?</string>
    <string name="aas_name_invalid">Ime oznake ni veljavno. Vnesite drugo ime.</string>
    <string name="aas_name_exist">Oznaka že obstaja.</string>
    <string name="aas_usim_full">Ni prostora za nove oznake.</string>
    <string name="ass_edit_assert_message">Če spremenite oznake, boste vplivali na dodatne številke, povezane z oznakami. Ali ste prepričani?</string>
    <string name="aas_new_fail">Nove oznake ni bilo mogoče ustvariti.</string>
    <string name="aas_edit_fail">Datoteke <xliff:g id="aas">%s</xliff:g> ni bilo mogoče preimenovati.</string>
    <string name="aas_delete_fail"><xliff:g id="aas">%s</xliff:g> ni bilo mogoče izbrisati.</string>
    <string name="aas_phone_primary">Primarna številka</string>
    <string name="aas_phone_additional">Dodatna številka</string>
    <string name="menu_done">"Končano"</string>
    <string name="menu_add">"Dodaj"</string>
    <string name="menu_delete">"Izbriši"</string>
    <string name="postal_neighborhood">"Naselje"</string>
    <string name="postal_pobox">"Poštni predal"</string>
    <string name="confirm_export_title">"Želite izvoziti stike?"</string>
    <string name="select_vcard_title">"Izberite datoteko vCard"</string>
    <string name="import_one_vcard_string">"Uvozi eno datoteko vCard"</string>
    <string name="import_multiple_vcard_string">"Uvozi več datotek vCard"</string>
    <string name="import_all_vcard_string">"Uvozi vse datoteke vCard"</string>
    <string name="searching_vcard_message" product="nosdcard">Iskanje podatkov vCard na kartici SD \u2026</string>
    <string name="searching_vcard_message" product="default">Iskanje podatkov vCard na kartici SD \u2026</string>
    <string name="confirm_export_message">"Seznam stikov bo izvožen v datoteko: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"Datoteka <xliff:g id="FILENAME">%s</xliff:g> bo kmalu izvožena."</string>
    <string name="no_sdcard_message" product="nosdcard">"Shrambe ni mogoče najti."</string>
    <string name="no_sdcard_message" product="default">"Kartice SD ni mogoče najti."</string>
    <string name="batch_merge_sim_contacts_warning">StikovnakarticiSIMnimogočezdružiti.</string>
    <string name="noGroups">"Ni skupin."</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"Št. oseb: <xliff:g id="COUNT">%1$d</xliff:g>"</item>
        <item quantity="other">"Št. oseb: <xliff:g id="COUNT">%1$d</xliff:g>"</item>
    </plurals>
    <string name="add_SIP_to_sim">Stiku na kartici ne morete dodati številke SIP.</string>
    <string name="already_has_SIP">Stiku ne morete dodati dveh številk SIP. Če želite nadaljevati, najprej odstranite staro številko SIP.</string>
</resources>
